# -*- coding: utf-8 -*-
# Generated by Django 1.11.7 on 2019-02-11 14:02
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ib', '0003_auto_20190206_1413'),
    ]

    operations = [
        migrations.AlterField(
            model_name='form',
            name='form',
            field=models.CharField(choices=[('electric_energy', 'Electric_energy'), ('thermal_energy', 'Thermal energy'), ('regulation', 'Regulation'), ('reactive_power', 'Reactive power'), ('reserve', 'Reserve')], help_text='Form type', max_length=45),
        ),
    ]
